---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 30
    AccountRefMonth: 06
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: GOODIETWOSHOES LIMITED
  CompanyNumber: 08576036
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 19/06/2013
  DissolutionDate: 03/02/2015
  RegAddress:
    AddressLine1: 6 EASTWARD AVENUE
    PostTown: WILMSLOW
    Country: ENGLAND
    Postcode: SK9 5LD
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - 'None Supplied'
